@charset "UTF-8";
/* CSS Document */


.header_accademia {
	display:none;
}


.header_accademia span {
	display: none !important;
}
/*PIC*/

.pic_big {
	height: 572px;
	width: 572px;
	overflow: hidden;
}

.pic_big:hover {
	cursor: pointer;
}

.pic_small {
	height: 286px;
	width: 286px;
	overflow: hidden;
}

.pic_small:hover {
	cursor: pointer;
}

/*GROW*/

.grow_big img {
	position:relative;
	height: 572px;
	width: 572px;
	top:0px;
	left:0px;
	z-index:-1;

	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.grow_big img:hover {
	width: 632px;
	height: 632px;
	top:-30px;
	left:-30px;
}

.grow_small img {
	position:relative;
	height: 286px;
	width: 286px;
	top:0px;
	left:0px;
	z-index:-1;

	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.grow_small img:hover {
	width: 346px;
	height: 346px;
	top:-30px;
	left:-30px;
}

.item a {
	color: #fff;
	text-decoration:none;
}

.piano-index {
	background-color:#900 !important;
}


/********************************************************/
/**************** BIG EVENTO HOMEPAGE *******************/
/********************************************************/


.info_evento {
	position: absolute;
	z-index: 0;
	bottom:30px;
	left: 30px;
	width:226px;
}

.info_evento_dark {
	position: absolute;
	z-index: 0;
	bottom:30px;
	left: 30px;
	width:228px;
	color:#000 !important;
}

/* TITOLO EVENTO */

.info_evento h4 {
	font-size:1.3em;
	line-height:1.0em;
	padding-top:5px;
	padding-bottom:5px;
	font-weight:700;
	text-transform: uppercase;
}

.info_evento_dark h4 {
	font-size:1.3em;
	line-height:1.0em;
	padding-top:5px;
	padding-bottom:5px;
	font-weight:700;
	text-transform: uppercase;

}

/* DATA EVENTO */

.info_evento h5 {
	font-size:0.85em;
	line-height:1.5em;
	text-transform: lowercase;

}

.info_evento_dark h5 {
	font-size:0.85em;
	line-height:1.5em;
	text-transform: lowercase;

}

/* LUOGO EVENTO */

.info_evento h6 {
	font-size:0.8em;
	line-height:1.5em;
	text-transform: uppercase;
	background-image:url(../../img/home/where.png);
	background-position:center left;
	background-repeat:no-repeat;
	padding-left:15px;
}

.info_evento_dark h6 {
	font-size:0.8em;
	line-height:1.5em;
	text-transform: uppercase;
	background-image:url(../../img/home/where_dark.png);
	background-position:center left;
	background-repeat:no-repeat;
	padding-left:15px;
}



/********************************************************/
/**************** PIANO DI STUDI HOMEPAGE ***************/
/********************************************************/


.info_piano {
	position: absolute;
	z-index: 0;
	top:55px;
	left: 30px;
	width:226px;
}

/* TITOLO PIANO */

.info_piano h4 {
	font-size:1.3em;
	line-height:1.0em;
	padding-top:5px;
	padding-bottom:5px;
	font-weight:700;
	text-transform: uppercase;

}

/* DATA PIANO */

.info_piano h5 {
	font-size:0.85em;
	line-height:1.5em;
	text-transform: lowercase;

}

/* LUOGO PIANO */

.info_piano h6 {
	font-size:0.8em;
	line-height:1.5em;
	text-transform: uppercase;
	padding-bottom:5px;
}





/********************************************************/
/************* COMUNICAZIONI ISTITUZIONALI **************/
/********************************************************/


.comunicazioni_ist {
	position: absolute;
	z-index: 0;
	bottom:30px;
	left: 30px;
	width:226px;
}

/* TITOLO COMUNICAZIONI */

.comunicazioni_ist h4 {
	font-size:1.3em;
	line-height:1.0em;
	padding-top:5px;
	padding-bottom:5px;
	font-weight:700;
	text-transform: uppercase;
	color: #c62f2f; /*#fff*/
}

/* COMUNICAZIONE */

.comunicazioni_ist a {
	font-size:0.8em;
	line-height:1.35em;
	text-transform: uppercase;
	background-image:url(../../img/home/arrow.png);
	background-position:center left;
	background-repeat:no-repeat;
	padding-left:15px;
	margin-top:10px !important;
	position:relative;
	top:0px;
	left:0px;
	font-weight:400;
	display:block;
	color: #c62f2f; /*#fff*/
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.comunicazioni_ist a:hover {
	left:10px;
	font-weight:700;
}



@media only screen and (max-width:859px) {

.header_accademia {
	display:block;
	width: 100%;
	height: 34px !important;
	color: #c62f2f !important;
	background-color: #fff !important;
	background-image:url(../../img/menu/logo_accademia_mob.svg) !important;
	background-repeat:no-repeat !important;
	background-position: top left;
	padding:4px;
}

/*PIC*/

.pic_big {
	height: 250px;
	width: 100%;
	overflow: hidden;
}

.pic_big:hover {
	cursor: pointer;
}

.pic_small {
	height: 250px;
	width: 100%;
	overflow: hidden;
}

.pic_small:hover {
	cursor: pointer;
}

/*GROW*/

.grow_big img {
	position:relative;
	width: 100%; /*658px;*/
	height: auto; /*658px;*/
	top:0px;
	left:0px;
	z-index:-1;

	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.grow_big img:hover {
	width: 100%; /*718px;*/
	height: auto; /*718px;*/
	top:0px;
	left:0px;
}

.grow_small img {
	position:relative;
	width: 100%; /*658px;*/
	height: auto; /*658px;*/
	top:0px;
	left:0px;
	z-index:-1;

	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.grow_small img:hover {
	width: 100%; /*718px;*/
	height: auto; /*718px;*/
	top:0px;
	left:0px;
}

.item a {
	color: #fff;
	text-decoration:none;
}


/********************************************************/
/**************** BIG EVENTO HOMEPAGE *******************/
/********************************************************/


.info_evento {
	position: absolute;
	z-index: 0;
	bottom:20px;
	left: 20px;
	width:185px;
}

.info_evento_dark {
	position: absolute;
	z-index: 0;
	bottom:20px;
	left: 20px;
	width:185px;
	color: #000;
}

/* TITOLO EVENTO */

.info_evento h4 {
	font-size:1.3em;
	line-height:1.0em;
	padding-top:5px;
	padding-bottom:5px;
	font-weight:700;
	text-transform: uppercase;
}

.info_evento_dark h4 {
	font-size:1.3em;
	line-height:1.0em;
	padding-top:5px;
	padding-bottom:5px;
	font-weight:700;
	text-transform: uppercase;
}

/* DATA EVENTO */

.info_evento h5 {
	font-size:0.85em;
	line-height:1.4em;
	text-transform: lowercase;

}

.info_evento_dark h5 {
	font-size:0.85em;
	line-height:1.4em;
	text-transform: lowercase;

}

/* LUOGO EVENTO */

.info_evento h6 {
	font-size:0.9em;
	line-height:1.4em;
	text-transform: uppercase;
	background-image:url(../../img/home/where.png);
	background-position:center left;
	background-repeat:no-repeat;
	padding-left:15px;
}

.info_evento_dark h6 {
	font-size:0.9em;
	line-height:1.4em;
	text-transform: uppercase;
	background-image:url(../../img/home/where_dark.png);
	background-position:center left;
	background-repeat:no-repeat;
	padding-left:15px;
}




/********************************************************/
/*********** INFO PIANO DI STUDI HOMEPAGE ***************/
/********************************************************/


.info_piano {
	position: absolute;
	z-index: 0;
	top:45px;
	left: 20px;
	width:85%;
}

/* TITOLO PIANO */

.info_piano h4 {
	font-size:1.3em;
	line-height:1.0em;
	padding-top:5px;
	padding-bottom:5px;
	font-weight:700;
	text-transform: uppercase;

}

/* DATA PIANO */

.info_piano h5 {
	font-size:0.85em;
	line-height:1.4em;
	text-transform: lowercase;

}

/* LUOGO PIANO */

.info_piano h6 {
	font-size:0.9em;
	line-height:1.4em;
}






/********************************************************/
/************* COMUNICAZIONI ISTITUZIONALI **************/
/********************************************************/


.comunicazioni_ist {
	position: absolute;
	z-index: 0;
	bottom:20px;
	left: 20px;
/*	width:404px;*/
}

/* TITOLO COMUNICAZIONI */

.comunicazioni_ist h4 {
	font-size:1.3em;
	line-height:1.0em;
	padding-top:5px;
	padding-bottom:5px;
	font-weight:700;
	text-transform: uppercase;
	color: #c62f2f; /*#fff*/
}

/* COMUNICAZIONE */

.comunicazioni_ist a {
	font-size:0.9em;
	line-height:1.3em;
	text-transform: uppercase;
	background-image:url(../../img/home/arrow.png);
	background-position:center left;
	background-repeat:no-repeat;
	padding-left:15px;
	margin-bottom:5px;
	position:relative;
	top:0px;
	left:0px;
	font-weight:400;
	color: #c62f2f; /*#fff*/
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.comunicazioni_ist a:hover {
	left:10px;
	font-weight:700;
}

}

@media only screen and (max-width:572px) {

.comunicazioni_ist {
	width: 80%;
}



/********************************************************/
/**************** BIG EVENTO HOMEPAGE *******************/
/********************************************************/


.info_evento {
	position: absolute;
	z-index: 0;
	bottom:20px;
	left: 20px;
	width:85%;
}

.info_evento_dark {
	position: absolute;
	z-index: 0;
	bottom:20px;
	left: 20px;
	width:85%;
	color: #000;
}




/********************************************************/
/************* PIANO DI STUDI HOMEPAGE ******************/
/********************************************************/


.info_piano {
	position: absolute;
	z-index: 0;
	top:35px;
	left: 20px;
	width:85%;
}

}
